Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Commutateur GSM7328SEU
SKU: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Mémoire (RAM)
256 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Commutateur GSM7328SEU

Mémoire (RAM)
256 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

256 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Vitesse maximale de transfert de données
Technologie de câblage Ethernet en cuivre
Support Power over Ethernet Poe
Non
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000/10000 Mbps
Wi-Fi
Non
Normes Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Nombre de ports Ethernet Gigabit en cuivre
24
Nombre de ports SFP/SFP+
4
Nombre de ports SFP-SFP
4
Durée de latence
80µ
Plage MTBF
117747 Heures
Sécurité
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Humidité non de fonctionnement
Hauteur non de fonctionnement
3000 m
Plage d'humidité de fonctionnement
0 - 90%
Exigences en puissance
100-240V; 50/60Hz
Consommation d'énergie
Plage de température de fonctionnement
0 - 40 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Capacité de RAM
Mémoire flash
Plage de température de stockage Celsius
Niveau de bruit
56,07 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Quantité de ligne principale
6
Nombre de lignes
8
Nombre de routes statiques
512
Capacité de transit de routage
Capacité de routage/commutation
144 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Émissions électromagnétiques
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Marque
NETGEAR
Catégorie
Commutateurs réseau
GTIN EAN UPC
0606449042986,
Nom du produit
ProSafe 24-Port Layer 3 Managed, Empilable, Gigabit Switch
Série de produit
Marchés vendus
IT, GB, NL
Date d'ajout au système
2006-06-23
Date de production
Dissipation de chaleur
18,99 BTU/s
Empilable
Oui
Entrée console
RS-232
Support MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Fonctionnalités de gestion
CLI, Telnet, TLS v1
Protocoles de gestion
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Commutateur GSM7328SEU